package de.frigosped.dc.model;

public class OrdsCatalogStatusUpdateRequest {

    private String generationStatus;
    private String generationError;

    public OrdsCatalogStatusUpdateRequest() {}

    public OrdsCatalogStatusUpdateRequest(String generationStatus, String generationError) {
        this.generationStatus = generationStatus;
        this.generationError  = generationError;
    }

    public String getGenerationStatus()          { return generationStatus; }
    public void setGenerationStatus(String v)    { this.generationStatus = v; }

    public String getGenerationError()           { return generationError; }
    public void setGenerationError(String v)     { this.generationError = v; }
}
